Bug 435604 - aria2-0.12.1%2B1 is available
aria2-0.12.1%2B1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: aria2 (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Michał Bentkowski
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
: 488519 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-02 08:53 EST by FEver
Modified: 2009-06-11 17:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-09 23:48:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FEver 2008-03-02 08:53:52 EST
aria2-0.12.1%2B1 is already available. Repo version is 0.12.0.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Bug Zapper 2008-05-14 01:43:19 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 John Poelstra 2008-10-09 17:58:26 EDT
triaged
Comment 3 Ant Bryan 2008-12-01 02:05:39 EST
aria2 1.0.1 is available. any chance we could get this updated?
Comment 4 Fedora Update System 2008-12-06 10:51:58 EST
aria2-1.0.1-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/aria2-1.0.1-2.fc10
Comment 5 Fedora Update System 2008-12-06 10:53:21 EST
aria2-1.0.1-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/aria2-1.0.1-2.fc9
Comment 6 Fedora Update System 2008-12-08 07:59:05 EST
aria2-1.0.1-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update aria2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-10925
Comment 7 Fedora Update System 2008-12-08 08:09:10 EST
aria2-1.0.1-2.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update aria2'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-10990
Comment 8 Dmitrij S. Kryzhevich 2009-03-21 08:10:31 EDT
aria2-1.2.0 is available. May be update with new version?
Comment 9 Ant Bryan 2009-05-28 15:28:23 EDT
aria2-1.3.3 is available. 0.12.1 is about a year and a half old.

what does this need, a karma of 3? I've already voted for it.
Comment 10 Dmitrij S. Kryzhevich 2009-05-28 21:47:48 EDT
Aria2-1.0.1 for F[9-11] is built. Aria2-1.3.1 is built for F11.
Waiting news. Still.
Comment 11 Ant Bryan 2009-05-29 00:09:06 EDT
(In reply to comment #10)
> Aria2-1.0.1 for F[9-11] is built. Aria2-1.3.1 is built for F11.
> Waiting news. Still.  

Oh, excellent, looks like a new maintainer! hopefully aria2 can be kept up to date.
Comment 12 Bug Zapper 2009-06-09 19:39:26 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Matt Domsch 2009-06-09 23:48:20 EDT
./development/source/SRPMS/aria2-1.3.1-1.fc11.src.rpm
./releases/9/Everything/source.newkey/SRPMS/aria2-0.12.0-4.fc9.src.rpm
./releases/11/Everything/source/SRPMS/aria2-1.3.1-1.fc11.src.rpm
./releases/10/Everything/source/SRPMS/aria2-0.12.0-5.fc10.src.rpm
./updates/testing/9/SRPMS.newkey/aria2-1.0.1-2.fc9.src.rpm
./updates/testing/10/SRPMS/aria2-1.0.1-2.fc10.src.rpm

so it's at least updated in Fedora 11 and rawhide.  Closing.
Comment 14 Ant Bryan 2009-06-11 17:30:26 EDT
*** Bug 488519 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.